package main.maps;

import main.Tile;

public class Map01 extends Map {
	
	public Map01 () {
		super (15,11);
		for (int x = 0; x < map.length; x++) {
			for (int y = 0; y < map[0].length; y++) {
				//Wand
				if((x == 4 || y == 9 || x == 10) && x > 3 && y > 0 && x < 11 && y < 10 && x != 7 ) {
					map[x][y] = new Tile(3, x, y);
					add(map[x][y]);
				} 
				//Boden
				else if(x > 3 && y > 0 && x < 11 && y < 10) {
					map[x][y] = new Tile(5, x, y);
						add(map[x][y]);
				}
			}
		}
	}
	
}
